CREATE TABLE CRST_GL_JE_BATCHES
(
  JE_BATCH_ID                 NUMBER(15),
  LAST_UPDATE_DATE            DATE,
  LAST_UPDATED_BY             NUMBER(15),
  SET_OF_BOOKS_ID             NUMBER(15),
  NAME                        VARCHAR2(100),
  STATUS                      VARCHAR2(1),
  STATUS_VERIFIED             VARCHAR2(1),
  ACTUAL_FLAG                 VARCHAR2(1),
  DEFAULT_EFFECTIVE_DATE      DATE,
  AVERAGE_JOURNAL_FLAG        VARCHAR2(1),
  BUDGETARY_CONTROL_STATUS    VARCHAR2(1),
  APPROVAL_STATUS_CODE        VARCHAR2(1),
  CREATION_DATE               DATE,
  CREATED_BY                  NUMBER(15),
  LAST_UPDATE_LOGIN           NUMBER(15),
  STATUS_RESET_FLAG           VARCHAR2(1),
  DEFAULT_PERIOD_NAME         VARCHAR2(15),
  UNIQUE_DATE                 VARCHAR2(30),
  EARLIEST_POSTABLE_DATE      DATE,
  POSTED_DATE                 DATE,
  DATE_CREATED                DATE,
  DESCRIPTION                 VARCHAR2(240),
  CONTROL_TOTAL               NUMBER,
  RUNNING_TOTAL_DR            NUMBER,
  RUNNING_TOTAL_CR            NUMBER,
  RUNNING_TOTAL_ACCOUNTED_DR  NUMBER,
  RUNNING_TOTAL_ACCOUNTED_CR  NUMBER,
  PARENT_JE_BATCH_ID          NUMBER(15),
  ATTRIBUTE1                  VARCHAR2(150),
  ATTRIBUTE2                  VARCHAR2(150),
  ATTRIBUTE3                  VARCHAR2(150),
  ATTRIBUTE4                  VARCHAR2(150),
  ATTRIBUTE5                  VARCHAR2(150),
  ATTRIBUTE6                  VARCHAR2(150),
  ATTRIBUTE7                  VARCHAR2(150),
  ATTRIBUTE8                  VARCHAR2(150),
  ATTRIBUTE9                  VARCHAR2(150),
  ATTRIBUTE10                 VARCHAR2(150),
  CONTEXT                     VARCHAR2(150),
  UNRESERVATION_PACKET_ID     NUMBER(15),
  PACKET_ID                   NUMBER(15),
  USSGL_TRANSACTION_CODE      VARCHAR2(30),
  CONTEXT2                    VARCHAR2(150),
  POSTING_RUN_ID              NUMBER(15),
  REQUEST_ID                  NUMBER(15),
  ORG_ID                      NUMBER(15),
  DUMMY					  	  CHAR(1),
  LAST_UPDATED_NAME       	  VARCHAR2(100),
  CREATED_NAME				  VARCHAR2(100),
  ORG_NAME					  VARCHAR2(100),
  SOB_SHORT_NAME		  	  VARCHAR2(100)
);
